.attribute-filter-module .attribute-group {
	margin-bottom:20px;
}

.attribute-filter-module .attribute-group-name {
	font-weight:bold;
	margin-bottom:10px;
	background-color:#EEE;
	line-height:20px;
	padding-left:5px;
	border-radius: 4px;
	margin-left:-5px;
	margin-right:-5px;
}

.attribute-filter-module .attribute-group-content {
	margin-bottom:10px;
}

.attribute-filter-module .attribute {
	border:none;
	margin:0 0 20px 0;
}

.attribute-filter-module .attribute .attribute-name {
	font-weight:bold;
	border-bottom:1px solid #DDD;
	line-height:20px;
}

.attribute-filter-module .attribute label {
	display:block;
}

.attribute-filter-module .attribute label:hover {
	background-color:#F5F5F5;
}

.attribute-filter-module .price-filter #prices{
	padding:5px;
	font-weight:bold;
	text-align: center;
}

.attribute-filter-module .price-filter #prices .min {
	float:left;
}

.attribute-filter-module .price-filter #prices .max {
	float:right;
}